:root {
    --transp: 0.7; /* 90% opaco = 10% transparente */
}

.pkp_site_name {
    max-width: 100%;
    overflow: hidden;
}

.pkp_site_name .is_img img {
    display: block;
    max-width: 90%;
    height: auto;
}

.pkp_navigation_primary_wrapper{
    padding-left: 10px;
}

@media (min-width: 991px) {
    .pkp_site_name .is_img img {
        max-height: 100%;
    }
}

.cover img {
        max-height: 100%;
        box-shadow: 0 6px 20px rgba(0, 0, 0, 0.5);
}



.qualis-badge {
    position: absolute;

    top: 60px;
    right: 40px;

    background: linear-gradient(
        45deg,
        rgb(172 219 111  / var(--transp)),
        rgb(4 144 58 / var(--transp))
    );

    color: rgb(0 0 0 );
    padding: 8px 20px;
    border-radius: 50px;
    font-family: Arial Black, sans-serif;
    font-size: 0.95rem;
    text-decoration: none;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    border: 2px solid rgb(255 255 255 / var(--transp));
    z-index: 9999;

    animation: bounce 10s ease-in-out infinite;
}

@keyframes bounce {
    0%   { transform: scale(1); }
    5%   { transform: scale(1.2) rotate(-8deg); }
    10%  { transform: scale(1.2) rotate(8deg); }
    15%  { transform: scale(1); }
    100% { transform: scale(1); }
}

body{
  background: #fbfbfb;
}

.obj_article_summary,
.obj_issue_summary,
.pkp_structure_main{
  background: #ffffff;
  padding: 18px;
  border-radius: 12px;
  box-shadow: 0 6px 20px rgba(0,0,0,0.12);
  margin-bottom: 12px;
  
}




.pkp_structure_main::before,
.pkp_structure_main::after {
    content: none !important;
    display: none !important;
}

@media (min-width: 480px) {
    .page_issue_archive .issues_archive {
        margin-left: -0.714rem;
        margin-right: -0.714rem;
        border-top: 1px solid #ddd;
 }
}


@media (min-width: 992px) {
    .page_issue_archive .issues_archive {
        margin-left: -0.714rem;
        margin-right: -0.714rem;
        border-top: 1px solid #ddd;
 }
}


@media (min-width: 768px) {
    .obj_issue_toc .galleys:before, .obj_issue_toc .section:before {
        width: 97%;
        left: 2%;
    }
}

@media (min-width: 768px) {
    .obj_article_details .row {
         margin-left: -1.143rem; 
         margin-right: -1.143rem; 
    }
}

@media (min-width: 992px) {
    .obj_article_details .row {
         margin-left: -1.143rem; 
         margin-right: -1.143rem; 
    }
}


.obj_article_details .row {
         margin-left: -1.143rem; 
         margin-right: -1.143rem; 
}

@media (min-width: 768px) {
    .obj_article_details .main_entry {
        width: 418px;
    }
}

@media (min-width: 992px) {
    .obj_article_details .main_entry {
        width: 342px;
    }
}

@media (min-width: 1200px) {
    .obj_article_details .main_entry {
        width: 540px;
    }
}

@media (min-width: 992px) {
    .cmp_announcements.cmp_announcements {
        margin-left: -1.143rem;
        margin-right: -1.143rem;
    }
}

@media (min-width: 992px) {
    .pkp_page_index .homepage_image, .pkp_page_index .additional_content {
        margin-left: -1.143rem;
        margin-right: -1.143rem;
    }
}








/* Apenas efeito moderno de box




.obj_article_summary,
.obj_issue_summary,
.pkp_structure_main{
  background: #ffffff;
  padding: 18px;
  border-radius: 12px;
  box-shadow: 0 6px 20px rgba(0,0,0,0.12);
  margin-bottom: 20px;
}



.pkp_structure_main::before,
.pkp_structure_main::after {
    width: 0 !important;   
    background: none !important; 
}


@media (min-width: 992px) {
    .obj_issue_toc .galleys,
    .obj_issue_toc .section {
        margin: 2.143rem -1rem;
    }
    
    .cmp_announcements.cmp_announcements {
        margin-left: -1rem;
        margin-right: -1rem;
    }
    
    .pkp_page_index .homepage_image, .pkp_page_index .additional_content {
        margin-left: -1.143rem;
        margin-right: -1.143rem;
    }
    
    .obj_article_details .row {
        margin-left: -1.143rem;
        margin-right: -1.143rem;
    }
    
}


.issues_archive > li::marker {
    content: none !important;  
    border: none !important;  
    background: none !important; 
}

.issues_archive > li {
    border: none !important;
}

.page_issue_archive .issues_archive {
    border-top: 0px solid #ddd; 
}






 */
